Subject: SAP List Support

From: [email-masked]
Date: Thu, 4 Aug 94 15:01:37 EDT

> I would like to restate this. I think we should recognize the group bit
> in the dsap, to cover all future possibilities. At this point, this may be
> an overkill, so just filtering even saps is also acceptable to me. The
> responses on the mailer should decide the issue.
> Thanks.
> Frank B.

As you would have guessed, 16 bytes of even SAP's is acceptable to me as well.

Also, I would like to point out that I see only three issues of significance
that have been changed since the AIW5 discussions. (I am assuming that we will
end up with a 16 byte SAP list, a change to that would make my list four.)

1. NetBIOS Support CV will be removed.
2. SAP List Support CV is required in CAPex.
3. SAP List Support CV will be added to Run-Time list.

Frank and Scott, do you see any others?

Thanks,
  Steve Petriccione: [email-masked]
  Data Link Switch Development
  International Business Machines Corp.
  Research Triangle Park, NC